Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/37572/?format=api
{
"ob_id": 37572,
"uuid": "dac576df690c47ec851c681f3f22128a",
"title": "Caption for Figure 3.29 from Chapter 3 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Simulated and observed global mean sea level change due to thermal expansion for CMIP6 models and observations relative to the baseline period 1850–1900. Historical simulations are shown in brown, natural only in green, greenhouse gas only in grey, and aerosol only in blue (multi-model means shown as thick lines, and shaded ranges between the 5th and 95th percentile). The best estimate observations (black solid line) for the period of 1971–2018, along with very likely ranges (black shading) are from Section 2.3.3.1 and are shifted to match the multi-model mean of the historical simulations for the 1995–2014 period. Further details on data sources and processing are available in the chapter data table (Table 3.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}